from helmert2dplugin import Helmert2dPlugin

def name():
    return "Helmert2d"

def description():
    return "Plugin for 2d Helmert transformation."

def version():
    return "0.0.10"

def qgisMinimumVersion():
    return "1.7"

def authorName():
    return "Stefan Ziegler"
    
def icon():
	return "icons/helmert2d.png"        

def classFactory(iface):
    return Helmert2dPlugin(iface, version())
